.main_right .nr p{
    text-indent: 2em;
    font-size: 16px;
}
.team_pro{
    width: 740px;
    height: 500px;
    /*background-color: #721c24;*/
}
.team_pro .pro_child{
    width: 740px;
    height: 200px;
}
.team_pro .pro_child .pro_l{
    width: 300px;
    height: 200px;
}
.team_pro .pro_child .pro_l img{
    width: 100%;
    height: 100%;
}
.team_pro .pro_child .pro_r{
    width: 350px;
    height: 200px;
}
.pro_r p{
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px;
}